sampler2D Tex0;
sampler2D Tex1;

float4 ColorMult;

struct PS_INPUT{
    float2 Tex				: TEXCOORD0;
};

#undef HQ_POSNORMAL

#include "dcMRT.HLSL"

PS_OUTPUT main(const PS_INPUT Input){
	float4 Result = tex2D(Tex0, Input.Tex);
	Result.a = 0;
	
	PS_OUTPUT Out;
	OutputColor(Result * ColorMult);
	OutputNormal(0);
	OutputMaterial(0);
	
	return Out;
}
